NOTTY(1)

NAME
notty - Execute a program in the background, detached from the controlling terminal

SYNOPSIS
notty [-012] command args ...

DESCRIPTION
The notty utility will detach the specified command from the controlling terminal, running it in the background. By default stdin, stdout, and stderr are set to /dev/null.

The following options are available:

-0  Leave stdin open.

-1  Leave stdout open.

-2  Leave stderr open.

HISTORY
The notty command was originally written in 1994 by Matthew Dillon to provide a convenient shortcut for detaching programs. notty was added in